<!DOCTYPE html> <html lang="pt-br">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>FESTA VIRTUAL</title>
<link rel="stylesheet" href="./index.css"> 
</head>
<body>
    <div id="container">
        <div id="lado-esquerdo">
        <div id="texto-chamativo">
            <h1 align="middle">Qual a musica que não pode faltar na sua play list?</h1>
            <h2 align="middle"> Na festa virtual você comemora ao vivo com seus amigos
            e o locutor da Kiss FM, vocalista da banda Tren "Ivan Sader",
            não perca tempo são 2hs de show com a set list Musical que você escolher!!!</h2>   
            <br><h4> Opções de Musica</h4>
            <ul align="left">
            <h4> <li>Rock</li>
            <li>Metal</li>
            <li>MPB</li></h4></P></ul>
        </div>
        </div>
        <div id="lado-direito">
            <form 
            onsubmit="event.preventDefault();" 
            id="festa-virtual" 
            action="./mensagem.html">
        <div class="campo-formulario">
            <p><B>Preencha os dados para contratação da sua festa</B></p>
            <label>Nome completo</label>
            <input 
            name="campo-nome"
            type="text" 
            placeholder="Preencha seu Nome Completo">
        </div>
        <div class="campo-formulario">
            <label>Informe seu e-mail</label>
            <input 
            name="campo-email"
            type="text" 
            placeholder="Preencha o seu e-mail completo"
            id="campo-email">
        </div>
        <div class="campo-formulario">
            <label>Informe Telefone</label>
            <input 
            name="campo-telefone"
            type="text" 
            placeholder="Preencha o seu Telefone"
            id="campo-telefone">
        </div>
        <div class="campo-formulario">
            <label>Qual seu estilo musical?</label>
            <select id="select-opcao-musica" name="Opção de Musica">
            <option>Selecione seu estilo Musical</option>
            <option>Rock</option>
            <option>Metal</option>
            <option>MPB</option>
            </select>
        </div>
        <div class="campo-formulario">
            <label>Personalise sua set list musical</label>
            <input type="file" name="arquivos" multiple>
        </div>
        <div class="escolha-data"><br>
            <label>Escolha a data </label>
            <label><input type="radio" value="Sexta-Feira">Sexta-Feira</label>
            <label><input type="radio" value="Sabado">Sabado</label>
            <label><input type="radio" value="Domingo">Domingo</label>
            
        </div><be>
        <div class="escolha-hora"><br>  
            <label>Escolha Hora</label>
            <label for="horario1"><input type="checkbox" name="horario1">19h - 21h</label>
            <label for="horario2"><input type="checkbox" name="horario2">21h15 - 22h15</label>
            <label for="horario3"><input type="checkbox" name="horario3">22h30 - 00h30</label>
            <button id="botao-enviar">
            Enviar!
            </button>
        </div>
        </form>
        </div>
    </div>
<script src="./index.js"></script>
<noscript>
Desculpe, o seu navegador não suporta JavaScript. Então, você não conseguirá as funcionalidades deste sistema.
</noscript>
</body>
</html>
